# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2018-05-24 06:25
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0007_auto_20180524_1335'),
    ]

    operations = [
        migrations.AddField(
            model_name='disks',
            name='Month',
            field=models.CharField(default=2013, max_length=24),
            preserve_default=False,
        ),
    ]
